How to install Olifant
Автор темы: Daniel Hug

Daniel Hug
Великобритания
Jan 9

Hi there,

I am trying to install the latest version of Olifant (Release 00022), but it requests an ancient version of .NET Framework. I have .NET 4.8 installed, but it does not seem to recognize it. Does anybody know how to get around it or can Olifant just not be installed anymore?

Thankful for any help.

Daniel


 

Michael Beijer  Identity Verified
Великобритания
Local time: 02:05
Член ProZ.com c 2009
голландский => английский
+ ...
link to working version Jan 10

[quote]Michael Beijer wrote:

Daniel Hug wrote:

Hi there,

I am trying to install the latest version of Olifant (Release 00022), but it requests an ancient version of .NET Framework. I have .NET 4.8 installed, but it does not seem to recognize it. Does anybody know how to get around it or can Olifant just not be installed anymore?

Thankful for any help.

Daniel


Try this one:

http://okapi.sourceforge.net/downloads.html ->
http://prdownloads.sourceforge.net/okapi/Olifant-R00022.zip?download

Michael

(although I recommend: https://github.com/heartsome/tmxeditor8 )(also abandoned / now open source)

[Edited at 2021-01-10 15:24 GMT]

[Edited at 2021-01-10 15:24 GMT]


 

Daniel Hug
Великобритания
Автор темы
I can download, but I can not install... Jan 11

@Michael Beijer

I can download Olifant all right, I even have the zip from when I installed it on a previous computer, but I can't run the installer. It tells me it needs .NET Frameword version 2.something and gives me the option to download or cancel the install. Download gets me to MS's download page, where I can download .NET Frameword 4.8.

Thanks for the link to Heartsome. I knew of it but never used it. I'll give it a try.

Daniel


 

Rolf Keller
Германия
Local time: 03:05
английский => немецкий
Microsoft's support pages help Jan 13

NET Framework 2.0 is 15 years old, thats why versions 2.0 & 3.5 are not included in standard Windows 10 setups anymore.

Version 3.5 includes version 2.0.

You can activate 2.0 & 3.5 in Windows' Feature Dialog, there is a checkbox for this.
https://docs.microsoft.com/de-de/dotnet/framework/install/dotnet-35-windows-10
(set
... See more
NET Framework 2.0 is 15 years old, thats why versions 2.0 & 3.5 are not included in standard Windows 10 setups anymore.

Version 3.5 includes version 2.0.

You can activate 2.0 & 3.5 in Windows' Feature Dialog, there is a checkbox for this.
https://docs.microsoft.com/de-de/dotnet/framework/install/dotnet-35-windows-10
(set language to English at the upper right corner)

If this doesn't work, download version 3.5 SP1 here:
https://dotnet.microsoft.com/download/dotnet-framework
Collapse


Daniel Hug
Hans Lenting
 

Daniel Hug
Великобритания
Автор темы
Thank you for your expert reply! Jan 13

Rolf Keller wrote:
NET Framework 2.0 is 15 years old, thats why versions 2.0 & 3.5 are not included in standard Windows 10 setups anymore.
Version 3.5 includes version 2.0.
You can activate 2.0 & 3.5 in Windows' Feature Dialog, there is a checkbox for this.
https://docs.microsoft.com/de-de/dotnet/framework/install/dotnet-35-windows-10
(set language to English at the upper right corner)


That did the job!
Daniel


Hans Lenting
 


To report site rules violations or get help, contact a site moderator:

Модератор(ы) этого форума
Patricia Ferreira Larrieux[Call to this topic]
Laureana Pavon[Call to this topic]

You can also contact site staff by submitting a support request »

How to install Olifant

Advanced search






SDL Trados Studio 2021 Freelance
The leading translation software used by over 270,000 translators.

SDL Trados Studio 2021 has evolved to bring translators a brand new experience. Designed with user experience at its core, Studio 2021 transforms how new users get up and running and helps experienced users make the most of the powerful features.

More info »
CafeTran Espresso
You've never met a CAT tool this clever!

Translate faster & easier, using a sophisticated CAT tool built by a translator / developer. Accept jobs from clients who use SDL Trados, MemoQ, Wordfast & major CAT tools. Download and start using CafeTran Espresso -- for free

More info »



Forums
  • All of ProZ.com
  • Поиск термина
  • Заказы
  • Форумы
  • Multiple search